table {
  background-color: rgba(160, 160, 160, 0.1);
  border-radius: 15px;
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
  padding: 13px 10px 20px;
  color: #393939;
  margin-bottom: 30px;
}

th, td {
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px;
  outline: solid 1px rgba(150, 150, 150, 0.3);
  vertical-align: middle;
}

th:hover {
  background-color: rgba(50, 50, 50, 0.2);
}

td:hover {
  background-color: rgba(50, 50, 50, 0.2);
}

tr {
  font-family: Arial, Helvetica, sans-serif;
  outline: solid 1px rgba(150, 150, 150, 0.3);
}
